WebService-FuncNet-Predictor

Prerequisites

WebService-FuncNet-Predictor declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.64Moose-2.1604134.29
Log::Log4perl1.20Log-Log4perl-1.46117.14
LWP::UserAgent5.822libwww-perl-6.15125.71
Test::More0.77Test-Simple-1.001014122.86
Readonly1.03Readonly-2.00131.43
File::Temp0.21File-Temp-0.2304131.43
XML::Compile::Transport::SOAPHTTP2.04XML-Compile-SOAP-3.15122.86
URI1.37URI-1.71131.43
URI::Heuristic4.18URI-1.71131.43
XML::Compile::WSDL112.04XML-Compile-WSDL11-3.04131.43
MooseX::Types0.08MooseX-Types-0.46134.29
XML::Compile::Schema1.05XML-Compile-1.52131.43
URI::file4.20URI-1.71131.43
perl5.8.0perl0.00

WebService-FuncNet-Predictor declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43
Test::More0.77Test-Simple-1.001014122.86

WebService-FuncNet-Predictor declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571